@charset "utf-8";

.pc { display:block !important;}
.sp,.sp-inline { display:none !important;}
@media screen and (max-width:900px){
	.pc { display:none !important;}
	.sp { display:block !important;}
	.sp-inline { display:inline-block !important;}
	ul ul,ul ol,ul dl,ul p,ol ol,ol ul,il dl,ol p,dl ul,dl ol,dl p,dl dl {/* font-size:90%; */}
}


.b2c .toB,.b2b .toC , .none { display:none !important;;}
.b2c .toC,.b2b .toB { display:block !important;}
.b2c .toC.btn,.b2b .toB.btn { display:inline-block!important;}

.img-fit {width:100%;}
.img-nomal {width:auto;max-width:100%;}
@media screen and (max-width:900px){
	.img-nomal {width:100%;}
}

/*マージン*/
.m0 { margin: 0 !important; }
.mb0 { margin-bottom:0px !important;}
.mb5 { margin-bottom:5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb50 { margin-bottom:50px !important;}
.mb55 { margin-bottom:55px !important;}
.mb60 { margin-bottom:60px !important;}
.mb65 { margin-bottom:65px !important;}
.mb70 { margin-bottom:70px !important;}
.mb75 { margin-bottom:75px !important;}
.mb80 { margin-bottom:80px !important;}
.mb100 { margin-bottom:100px !important;}
.mb120 { margin-bottom:120px !important;}
.mb160 { margin-bottom:160px !important;}
@media screen and (max-width: 900px){
	.mb10 { margin-bottom:.5em !important;}
	.mb30 {margin-bottom: .7em !important;}
	.mb35 {margin-bottom: 1em !important;}
	.mb40 {margin-bottom: 1.5em !important;}
	.mb50 { margin-bottom:1em !important;} 
	.mb60 { margin-bottom:1.5em !important;}
	.mb65 { margin-bottom:2em !important;}
	.mb80 { margin-bottom:3em !important;}
	.mb100 { margin-bottom:4em !important;}
}

.mt0 { margin-top:0px !important;}
.mt10 { margin-top:10px !important;}
.mt20 { margin-top:20px !important;}
.mt30 { margin-top:30px !important;}
.mt40 { margin-top:40px !important;}
.mt50 { margin-top:50px !important;}
.mt80 { margin-top:80px !important;}
.ml30 {margin-left: 30px !important;}
.ml0 { margin-left:0 !important;}
@media screen and (max-width:900px){
	.mb65 {margin-bottom: 2em !important;}
	.mb70 { margin-bottom:2em !important;}
	.mt20 { margin-top:1em !important;}
	.ml30 { margin-left:0 !important;}
  .mt80 { margin-top:50px !important;}
}

.pb0 { padding-bottom:0 !important;}
.pb10 { padding-bottom:10px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb30 { padding-bottom:30px !important;}
.pb40 { padding-bottom:40px !important;}
.pb50 { padding-bottom:50px !important;}
.pb60 { padding-bottom:60px !important;}
.pb100 { padding-bottom:100px !important;}
@media screen and (max-width:900px){
	.pb60 { padding-bottom:2em !important;}
}

.pt0 { padding-top:0px !important;}
.pt10 { padding-top:10px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt30 { padding-top:30px !important;}
.pt40 { padding-top:40px !important;}
.pt50 { padding-top:50px !important;}

/*FontSize*/
.txt_58{font-size:58% !important;}
.txt_70{font-size:70% !important;}
.txt_77{font-size:77% !important;}
.txt_85{font-size:85% !important;}
.txt_91{font-size:91% !important;}
.txt_99{font-size:99% !important;}
.txt_100{font-size:100% !important;}
.txt_108{font-size:108% !important;}
.txt_117{font-size:117% !important;}
.txt_125{font-size:125% !important;}
.txt_133{font-size:133% !important;}
.txt_150{font-size:150% !important;}
.txt_200{font-size:200% !important;}

/*width*/
.w40p{width:40%;}
.w150 { width:20%;}
.w158px { width:158px;}
.w200 { width:23%;}
.w240px {width:240px;}
.w250 { width:26%;}
.w270 { width:28%;}
.w270px { width:270px;}
.w300 { width:27%; min-width:300px;}
.w306 {width: 27.8%;}
.w350 { width:38%;}
.w400 {width:41%;}
.w450 {width:48%;}
.w490 {width:48%;}
.w530 {width: 48.5%;max-width: 530px;}
.w575c { width:66.8%;width : -webkit-calc(100% - 285px) ;   width : calc(100% - 285px) ;}
.w580 {width: 58%;}
.w630 { width:73%;}
.w690 { width:71%;}
.w730 {width: 73%;}
.w740c {width:74%;width : -webkit-calc(100% - 260px) ;   width : calc(100% - 260px) ;}
.w-auto { width:auto;}
.w-auto-s { width:auto;}
@media screen and (max-width:900px){
	.w150,.w158px,.w200,.w250,.w270,.w270px,.w300,.w306,.w350,.w400,.w450,.w490,.w530,.w580,.w630,.w690,.w730,.w-auto {width:100%;max-width: 100%;}
	.w575c,.w740c { width:100%;width : -webkit-calc(100%) ; width : calc(100%) ;}
	.w-auto-s { width:auto; text-align:center;display:block;margin:0 auto;}
	.spimg30 {width:30% !important;display: block !important;margin: 0 auto !important;}
}

/*整列*/
.t-center { text-align: center !important; }
.t-right { text-align: right !important; }
.t-left { text-align: left !important; }

/*配置*/
.fl {float:left;position: relative;}
.fr {float:right;position: relative;}
@media screen and (max-width:900px){
	.fl,.fr { float:none; }
}

/*color*/
.red { color:#C33;}
.white { color:#fff !important;}
.black { color:#000 !important;}
.gray { color:#666;}
.orange {color:#FF8000;}
.bg-white { background:#fff;}
.bg-green {background:#0C584F;color: #fff;}
.b2b .bg-green a { color:#fff;}
.bg-red-line {border: solid 1px #f22211;box-sizing:border-box;}
.bg-gray-line {border: solid 1px #ccc;box-sizing:border-box;}
.bg-green-line {border: solid 4px #107C6F;box-sizing:border-box;}
.bg-green-line .btn-contact-w { margin-top:10px;}
.bg-blue-line {border: solid 4px #00469B;box-sizing:border-box;}
.bg-blue-line2 {border: solid 3px #EEF3F7;box-sizing:border-box;}
.bg-orange-line {border: solid 3px #FF8000;box-sizing:border-box;border-radius:10px;}
.search-everything-highlight-color {/* background:#fffac1 !important; */}
.f-mont {font-family: 'Montserrat', sans-serif;}
.f-ropa {font-family: 'Ropa Sans', sans-serif;}
@media screen and (max-width:900px){
	.bg-green-line .btn-contact-w { margin-top:0;}
}

/*title*/
.black-title {color: #333;font-weight: bold;}
.red-title {color:#F22211;font-weight: bold;}
.redicon-title {font-weight:bold;letter-spacing:.1em;font-size: 150%;}
.redicon-title:before {content:"";display:inline-block;width:27px;height:24px;background:url(../img/icon-red.svg) no-repeat;background-size:contain;margin-right: .5em;}
.color-title {}
.b2c .color-title {color:#00469B;} 
.b2b .color-title { color:#107C6F;}
.color-line-title {font-weight:bold;padding:.5em .8em;letter-spacing:.1em;font-size: 150%;}
.b2c .color-line-title { border-left:solid 8px #00469B;}
.b2b .color-line-title { border-left:solid 8px #107C6F;}
.b2b .bg-green .color-line-title { border-left:solid 8px #fff; color:#fff;}
.b2c.blog .color-line-title { border-left:solid 8px #77A632;}
.b2c.recipe .color-line-title { border-left:solid 8px #8F3435}
.bgcolor-title {background:#EEF3F7;font-weight:bold;font-size: 100%;padding: .7em 1em;}
.bgcolor-title2 {color:#fff; font-weight:bold;padding: .7em 1em;margin-bottom: 1em;font-size: 100%;}
.b2c .bgcolor-title2 { background:#00469B;} 
.b2b .bgcolor-title2 { background:#107C6F;} 
.b2c.blog .bgcolor-title2 { background:#77A632;} 
.b2c.recipe .bgcolor-title2 { background:#FDF1D2; color:#8F3435;} 
.h-gas { display:none;}
.gas .h-gas {display:block;}
@media screen and (max-width:900px){
	.color-line-title {font-size:120%;}
}

/*icon*/
.icon-muryou { background:#F22211;color:#fff;padding:.25em .5em;margin-left:1em; font-size:90%;}

/*list*/
.news-dl { font-size:100%; margin-top:-1px; border-bottom:solid 1px #C5E3EB;border-top:solid 1px #C5E3EB;}
.news-dl dt {width: 9em;float:left;padding: .7em 0;position: relative;}
.news-dl dd {position:relative;padding: .7em 0em .7em 16em;display: block;}
.news-icon {display: inline-block;font-size: 70%;width: 10em;text-align: center;position: absolute;left: 12em;background: #A7DADA;} 
.news-icon.business,.b2b .news-icon { background:#B6DA92;}
.news-icon.custome { background:#A7DADA;}
.news-icon.release { background:#F7E0AC;}
@media screen and (max-width:900px){
	.news-dl {}
	.news-dl dt {width:100%;}
	.news-dl dd {padding: 0 0 .7em 0;font-size: 92%;}
	.news-icon:before {}
}

.photo-dl {padding:4% 4% 0 4%;color: #666;font-size: 71%;}
.photo-dl h3 {font-weight:bold;font-size: 143%;padding: .5em 0 1em;}
.photo-dl dt {width:180px;height: 140px;float:left;background-size: cover !important;background-position: 50% 50%;}
.photo-dl dt a { display:block;width:100%; height:100%;}
.photo-dl dd {padding-left:195px;}
@media screen and (max-width:900px){
	.photo-dl {padding:5% 5% 0 5%;}
	.photo-dl h3 { padding:.25em 0;}
	.photo-dl dt { width:33%;}
	.photo-dl dd { padding-left:38%;}
}

.ul-btn {}
.ul-btn li,
.dl-btn dt {box-shadow: 1px 1px 0px 0px #bec2c6;-moz-box-shadow:1px 1px 0px 0px #bec2c6;-webkit-box-shadow:1px 1px 0px 0px #bec2c6;-ms-box-shadow:1px 1px 0px 0px #bec2c6;font-size: 108%;font-weight: bold;margin: 0 0 4px 0;background: #F4F7F9;}
.ul-btn2 li {box-shadow: 1px 1px 0px 0px #bec2c6;-moz-box-shadow:1px 1px 0px 0px #bec2c6;-webkit-box-shadow:1px 1px 0px 0px #bec2c6;-ms-box-shadow:1px 1px 0px 0px #bec2c6;font-size: 108%;margin: 0 0 4px 0;background: #fff;}
.ul-btn li a, .dl-btn dt a {padding: .7em 2em;display:block;position: relative;width: 100%;}
.ul-btn2 li a {padding: .7em .5em .7em 2em;display:block;position: relative;/* width: 100%; */}

.ul-btn-big li a {padding: 1.2em 2em;display: table-cell;vertical-align: middle;width: 100%;}
.ul-btn-big li.icon-dl a { padding-left:3em;}
.ul-btn li a:before,
.ul-btn2 li a:before,
.dl-btn dt a:before {content:"";display: inline-block;left: 1em;top: 50%;margin-top: -2px;width: 4px;height: 4px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;border-top: 1px solid #00469C;border-right: 1px solid #00469C;}
.b2b .ul-btn li a:before,.b2b .ul-btn2 li a:before,.b2b .dl-btn dt a:before {border-top: 1px solid #107c6f;border-right: 1px solid #107c6f;}
.b2b .ul-btn li.icon-dl a:before {border:none;background:url(../img/icon-dl.svg) no-repeat;width: 13px;height: 13px;-webkit-transform: rotate(0deg);transform: rotate(0deg);margin-top: -7px;}

.dl-btn dt {margin-bottom:1em;display: table;width: 100%;}
@media screen and (max-width:900px){
	.ul-btn li a,
	.ul-btn2 li a {width:auto;}
}

.ul-2col {-moz-column-count: 2;-webkit-column-count: 2;column-count: 2;-moz-column-gap: 60px;-webkit-column-gap: 60px;column-gap: 60px;font-size: 100%;}
.ul-2col li {break-inside: avoid-column;}
.ul-qa li {display: block;margin: 0 0 .5em 0;}
.ul-qa li:before {content:"Q";font-family: 'Montserrat', sans-serif;display:inline-block;margin-right: .5em;}
.bg-green .ul-qa li:before{ color:#fff}
.ul-red li {display: block;margin: 0 0 .5em 0;}
.ul-red li:before {content:"";display:inline-block;background: url(../img/icon-red.svg) no-repeat;width: 18px;height: 16px;margin-right: .5em;}
.ul-disc li {list-style: disc;margin-left: 1.5em;margin: 0 0 .5em 1.5em;}
.ul-arrow li {position:relative;display:block;padding-left: 1em;margin-bottom: .5em;}
.ul-arrow li a {display: inline-block;}
.ul-arrow li:before {content:"";display: inline-block;left: 0;top: .8em;margin-top: -2px;width: 4px;height: 4px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;border-top: 1px solid #00469C;border-right: 1px solid #00469C;}
.b2b .ul-arrow li:before {border-top: 1px solid #107c6f;border-right: 1px solid #107c6f;}
.ul-anchor li {position:relative;display:inline-block;margin-right:2em;padding-left: 1em;font-size: 112%;}
.ul-anchor li:before {content:"";display: inline-block;left: 0;top: .8em;margin-top: -5px;width: 4px;height: 4px;-webkit-transform: rotate(135deg);transform: rotate(135deg);position: absolute;border-top: 1px solid #107c6f;border-right: 1px solid #107c6f;}
.b2c .ul-anchor li:before {border-top: 1px solid #00469C;border-right: 1px solid #00469C;}
.check-ul { font-size:108%;}
.check-ul li {padding-left: 1.75em;margin:.5em 0;font-weight:bold;position:relative;}
.check-ul li:before { content:""; display:block;position:absolute;left:0;top:.15em;padding: .5em;border: solid 1px #ccc;}
.check-ul li:after{content: "";display: block;position: absolute;top: 0px;left: 10px;width: 7px;height: 14px;transform: rotate(40deg);border-bottom: 3px solid #00469c;border-right: 3px solid #00469c;}
.ol-list {font-size:100%;}
.ol-list li {list-style:decimal;margin: 0 0 2em 1.5em;}
.dl-list {font-size:100%;margin-top:-1px;border-bottom: solid 1px #ccc;border-top: solid 1px #ccc;}
.dl-list dt {width: 7em;float:left;padding: .7em 0;font-weight: bold;position: relative;z-index: 1;}
.dl-list dd {position:relative;padding: .7em 0em .7em 8em;display: block;}
.dl-list dd p {font-size:100%;margin-bottom: 0;}
.dl-list table { font-size:100%;}
.dl-list th,.dl-list td { vertical-align:top; padding:.5em}
.dl-list td {/* border-top:solid 1px #C5E3EB; */}
.dt-w dt {width: 11em;}
.dt-w dd {padding-left: 12em;}
.dl-ph-list .icon-arrow {margin-left:1em;}
.dl-ph-list dt { margin-bottom:.5em}
.dl-circle { font-size:100%;}
.dl-circle dt {width:60px;height:60px;text-align:center;border:solid 1px #107C6F;display:table;box-sizing:border-box;float:left;border-radius: 50%;}
.dl-circle dt span { display:table-cell;vertical-align:middle;}
.dl-circle dd {padding-left: 75px;}
.dl-circle dd .ul-disc {padding-top:.5em;}
.dl-circle dd .ul-disc li { margin-bottom:.5em;}
.dl-arrow {position: relative; display:block; }
.dl-arrow:before {content:"＞";font-size: 300%;line-height: 1;color: #aaa;display:block;position:absolute;right: 45%;top: 50%;margin-top: -.5em;}
.dl-arrow dt {width: 43%;float:left;}
.dl-arrow dd {width: 40%;float:right;}
@media screen and (max-width:900px){
	.ul-2col {-moz-column-count: 1;-webkit-column-count: 1;column-count: 1;-moz-column-gap: 0;-webkit-column-gap: 0;column-gap: 0;}
	.ul-qa li,.ul-red li {font-size:110%;}
	.ul-anchor li {margin-bottom:.5em;}
	.ol-list li {list-style:decimal;margin: 0 0 1em 1.5em;}
	.dl-list dt {width:100%;}
	.dl-list dd {padding: 0 0 .7em 0;font-size: 92%;}
	.dl-ph-list { display:table;}
	.dl-ph-list dt { width:45%;display:table-cell; }
	.dl-ph-list dd {width:50%;display:table-cell;vertical-align:middle;padding-left:5%;}
	.dl-arrow:before {display:none;}
	.dl-arrow dt,.dl-arrow dd {width:100%;float:none;display: block;}
	.dl-arrow dt { padding-bottom:50px; position:relative;}
	.dl-arrow dt:after{content:"";position:absolute;bottom: 25px;left: 50%;width: 20px;height: 20px;margin-left: -10px;border-top: 2px solid #aaa;border-right: 2px solid #aaa;-webkit-transform: rotate(135deg);transform: rotate(135deg);}
}

.ul-2block {margin-right: -2%;}
.ul-2block li {width: 48%;float:left;margin: 0 2% 2% 0;display: block;}
.ul-3block {margin-right: -2.5%;}
.ul-3block li {width: 30.8%;float:left;margin: 0 2.5% 2.5% 0;display: table;}
.ul-4block {margin-right: -3.5%;}
.ul-4block li {width: 22%;float:left;margin: 0 3% 30px 0;}
.ul-4block li .icon-arrow {margin-left:2em;font-size: 100%;}
.ul-4block li dl {display:table;}
.ul-4block li dl > dt {width:60px;height: 60px;float:left;display: table-cell;background-position: 50% 50%;background-size: contain;}
.ul-4block li dl > dd {display:table-cell;vertical-align: middle;height: 60px;}
.ol-3block { margin-right:-1.3%;counter-reset: block-rank;}
.ol-3block h3 {font-weight:bold;padding: .5em 0 1em;font-size: 195%;}
.ol-3block li {width: 32%;float:left;display:block;background:#fff;margin: 0 1.3% 0 0;}
.ol-3block li:before {font-family: 'Ropa Sans', sans-serif;content: counter(block-rank, decimal);counter-increment: block-rank;font-size: 400%;}
.b2c .ol-3block li:before { color:#00469C;}
.b2b .ol-3block li:before { color:#107C6F;}
@media screen and (max-width:900px){
	.ul-2block { margin:0;}
	.ul-2block li {width: 100%;float:none;margin: 0 0 1.3% 0;}
	.ul-3block li {width: 97%;float:none;}
	.ul-4block {margin-right: -3%;}
	.ul-4block li {width:47%;margin-bottom: 5%;}
	.ul-4block li dl > dt {width: 50px;height: 50px;}
	.ul-4block li dl > dd {height:auto;width: 100%;}
	.ol-3block {margin:0;}
	.ol-3block h3 {padding:0 0 .5em 0;font-size: 140%;}
	.ol-3block li {width: 90%;position:relative;float:none;text-align: left;padding-left: 2.2em;margin: 0 0 2em 0;}
	.ol-3block li:before {position:absolute;left:0;top:0;font-size: 300%;}
	.ol-3block li:last-child { margin-bottom:0;}
	.sp-2block li {width: 42%;float:left;margin:0 2.5% 5%;}
}

/*table*/
.table-blue {border-top:solid 1px #ccc;border-left:solid 1px #ccc; box-sizing:border-box;}
.table-blue th {background:#eef3f7;border-right:solid 1px #ccc;border-bottom:solid 1px #ccc;padding-left: .5em !important;}
.table-blue td {padding-left: .5em !important;border-right:solid 1px #ccc;border-bottom:solid 1px #ccc;}
@media screen and (max-width:900px){
	.scroll table{width:100%;}
	.scroll{overflow: auto;white-space: nowrap;}
	.scroll::-webkit-scrollbar{height: 5px;}
	.scroll::-webkit-scrollbar-track{background: #F1F1F1;}
	.scroll::-webkit-scrollbar-thumb { background: #BCBCBC;}
}

/*tub*/
.tub-box p { margin-bottom:0;}
.tub-box .bg-orange-line {width:41%;margin-bottom: 70px;position: relative;}
.tub-box .pc-r-box {position:absolute;right:0;top: 0;}
.tub-box .pc-r-box2 {position:absolute;right:0;top: 11em;}
.tab,.tab2,.tab3{position: relative;left: 23%;display: block;width: 40%;margin-bottom: 30px;margin-top: -50px;}
.tubContentInPc,.tubContent,.tubContent2, .tubContent3,.tubContentIn { position:relative;}
.hide {display:block;}
.pc-r-arrow {position:absolute;width:40%;text-align:center;top: 20px;left: -43%;}
.pc-r-arrow:before{content:"";height:6px;background:#ccc;position:absolute;display:block;bottom: -8px;width: 90%;}
.pc-r-arrow:after {content:"";display:block;right:0;bottom: -15px;position:absolute;width: 0;height: 0;border-style: solid;border-width: 10px 0 10px 20px;border-color: transparent transparent transparent #cccccc;}

.tab li:after,.tab2 li:after,.tab3 li:after,.icon-arrow-gray-pc:after,.icon-arrow-gray-sp:after{ content:"";position:absolute;bottom:10px;left:50%;margin-left:-10px;width: 0;height: 0;border-style: solid;border-width: 20px 10px 0 10px;border-color: #fff transparent transparent transparent;}
.tab li.select:before,.tab2 li.select:before,.tab3 li.select:before,.icon-arrow-gray-pc:before,.icon-arrow-gray-sp:before { content:"";width:6px;height:40px; background:#ccc;display:block;position:absolute;left:50%;margin-left:-3px;bottom:-50px}
.tab li.select:after,.tab2 li.select:after,.tab3 li.select:after,.icon-arrow-gray-pc:after,.icon-arrow-gray-sp:after {bottom:-65px;border-color: #ccc transparent transparent transparent;}
.tab li:last-child ,.tab2 li:last-child,.tab3 li:last-child{ border:none;}
@media screen and (max-width:900px){
	.icon-arrow-gray-pc:before,.icon-arrow-gray-pc:after {display:none;}
	.tub-box .bg-orange-line {width:100%;margin-bottom:0;}
	.tubContentIn3 .bg-orange-line { margin-bottom:30px;}
	.tab,.tab2,.tab3,tubContent,tubContent2,tubContent3,.tubContentIn,.tubContentIn2, .tubContentIn3,
	tubContent p,tubContent2 p,tubContent3 p,.tubContentIn p,.tubContentIn2 p, .tubContentIn3 p {font-size:100% !important;width: 100%;left: 0;position: static;margin: 0;}
	.tab,.tab2,.tab3,tubContent,tubContent2,tubContent3,.tubContentIn,.tubContentIn2, .tubContentIn3 {margin-bottom:30px;}
	.tab li ,.tab2 li,.tab3 li {box-sizing:border-box;border-right:solid 1px #fff;position:relative;display: block;background: #ff8000;w;width: 50%;color: #fff;text-align: center;float: left;font-weight: bold;padding: 10px 0 20px;}
	.tab li:after,.tab2 li:after,.tab3 li:after,.icon-arrow-gray-sp:after{border-width: 10px 10px 0 10px;}
	.tab li.select,.tab2 li.select,.tab3 li.select {padding:15px 0;}
	.tab li.select:before,.tab2 li.select:before,.tab3 li.select:before,.icon-arrow-gray-sp:before {width:4px;height:25px;margin-left:-2px;bottom:-25px;}
	.tab li.select:after,.tab2 li.select:after,.tab3 li.select:after,.icon-arrow-gray-sp:after {bottom:-30px;}
	.tab li:last-child ,.tab2 li:last-child,.tab3 li:last-child{ border:none;}
	.tab3 li { width:33.3%;}
	.hide {display:none;}
	.icon-arrow-gray-sp {position:relative;display:block;margin-bottom: 30px;}
	.icon-arrow-gray-sp:before { bottom:-28px;}
	.icon-arrow-gray-sp:after {bottom:-33px;}
	.orange-inbox {border-radius:10px 10px 0px 0px ;}
}

/*btn*/
.icon-arrow {font-size: 88%;position: relative;display: inline-block;margin-left: 3em;}
.icon-arrow:before {content:"";display: inline-block;left: -1em;top: 50%;margin-top: -2px;width: 4px;height: 4px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;}
.b2c .icon-arrow:before {border-top: 1px solid #00469C;border-right: 1px solid #00469C;}
.b2b .icon-arrow:before {border-top: 1px solid #107C6F;border-right: 1px solid #107C6F;}
.btn {display:block;padding: .7em;line-height: 1;}
.btn-contact { background:#00469c;}

.b2b .btn-contact {background:#107C6F;}
.btn-contact:before {content:"";background:url(../img/icon-contact-w.svg)no-repeat; background-size:contain;display:inline-block;width:14px;height:10px;padding-right: .5em;}
.btn-arrow {position:relative;width:300px;display:inline-block;text-align:center;font-weight:bold;font-size: 107%;padding: 1em 0;margin-right: 15px;}
.btn-arrow:before {border-top: 1px solid #fff;border-right: 1px solid #fff;content:"";display: inline-block;left: 5.5em;top: 50%;margin-top: -2px;width: 4px;height: 4px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;}
.btn-map,
.btn-contact-w {width:300px;display:inline-block;text-align:center;font-weight:bold;font-size: 107%;padding: 1em 0;margin-right: 15px;position: relative;}

.w270px .btn-map,
.w270px .btn-contact-w{width:270px;margin: 0 0 10px 0;}
.btn-map:before {content:"";display:inline-block;background:url(../img/icon-map.svg) no-repeat;width:17px;height: 22px;position: absolute;left: 1.5em;top: 50%;margin-top: -11px;}
.btn-contact-w:before {content:"";display:inline-block;background:url(../img/icon-contact-w.svg) no-repeat;width:20px;height:14px;position: absolute;left: 1.5em;top: 50%;margin-top: -7px;}
.btn-color {}
.b2c .btn-color {background:#00469C;color: #fff;}
.b2b .btn-color {background:#107C6F;color: #fff;}
.btn-red {background:#F22211;font-size: 70% !important;color: #fff !important;letter-spacing: 0;padding: .7em .7em .7em 2em;}
.btn-red:before {content:"";display: inline-block;left: 1em;top: 50%;margin-top: -2px;width: 4px;height: 4px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;border-top: 1px solid #fff;border-right: 1px solid #fff;}
@media screen and (max-width:900px){
	.btn-map,.btn-arrow,.btn-contact-w,.w270px .btn-map,.w270px .btn-contact-w {width:100%;margin-right: 0;font-size: 130%;}
	.btn-map {margin-bottom: 3%;}
	.btn-arrow:before{ left:2em;}
	.contents .btn-map,.contents .btn-contact-w {font-size:90%;}
	.btn-red {display: block;width: 8em;position: absolute;top: 0;right: 0;margin: 0;text-align: center;font-size: 80% !important;}
	.btn-orange-sp {background:#FF8000;color: #fff;font-weight: bold;}


}

/*box*/
.box-inner {padding: 3.4%;}
.box-inner h3 {letter-spacing:.1em;font-size:150%;position: relative;}
.box-inner li {font-size: 112%;}
@media screen and (max-width:900px){
	.box-inner h3 {font-size: 100%;}
	.box-inner li {font-size: 97%;}
}

/*bcBlock*/
.cBlock,.bBlock,.comBlock ,.subBlock, .recBlock,.johoBlock{display: none;}
.b2c .cBlock,.b2b .bBlock,.company .comBlock, .sub .subBlock, .recruit .recBlock, .joho .johoBlock {display: block;}
.company .cBlock ,.sub .cBlock,.recruit .cBlock,.joho .cBlock{ display:none;}
.b2c .bgColor { background:#00469C;}
.b2b .bgColor { background:#107C6F;}
.b2c a { color:#00469B;}
.b2b a { color:#107C6F;}
.bgColor a {color:#fff;}

/*load*/
#loader-bg {display: none;position: fixed;width: 100%;height: 100%;top: 0px;left: 0px;background: #fff;z-index: 100000000000000000000;}
#loader { display: none; position: fixed; top: 50%; left: 50%; width: 200px; height: 200px; margin-top: -100px; margin-left: -100px; text-align: center; color: #00469c; z-index: 20000000000;}
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
  }
.loader { color: #00469c; font-size: 10px; margin: 80px auto; position: relative; text-indent: -9999em; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); -webkit-animation-delay: -0.16s; animation-delay: -0.16s;}
.b2b .loader { color: #107C6F;}
.loader:before,
.loader:after { content: ''; position: absolute; top: 0;}
.loader:before {left: -2em;-webkit-animation-delay: -0.32s;animation-delay: -0.32s;}
.loader:after {left: 2em;}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% { box-shadow: 0 2.5em 0 -1.3em; }
  40% { box-shadow: 0 2.5em 0 0; }
}
@keyframes load7 {
  0%,
  80%,
  100% { box-shadow: 0 2.5em 0 -1.3em; }
  40% { box-shadow: 0 2.5em 0 0;  }
}

/*movie*/
.movie-box {position: relative;width: 100%;z-index:10000;padding: 56.4% 0 0;}
.movie-box iframe {position: absolute;top: 0;right: 0;}
@media screen and (max-width: 900px){
    .movie-box {width: 100%;}
    .movie-box iframe {width: 100%;height: 100%;}
}

/*home*/
.slider { padding:30px 0;}
.top-news {width: 54%;}
.top-lpgas {width: 42%;}
.top-lpgas .ul-btn2 li { display:table;}
.top-lpgas .ul-btn2 li span { display:table-cell;vertical-align:middle;}
.top-red {position:relative;}
.top-red .red-title span { padding-top:.5em;display:inline-block;}
.top-red .btn-red {font-size: 80% !important;}
.b2b .top-news {width : 100%;width : -webkit-calc(100%);width : calc(100%);}
.top-calendar {width: 37%;padding: 0 3.6%;}
.top-bana {display:table-cell;vertical-align:middle;width : 68%;width : -webkit-calc(100% - 350px);width : calc(100% - 350px);padding-right: 15%;}
.nav-list {margin-right: -1.3%;}
.nav-list > li {width: 32%;float:left;display:block;background:#fff;margin: 0 1.3% 1.3% 0;box-sizing: border-box;box-shadow: 1px 1px 0px 0px #bec2c6;-moz-box-shadow:1px 1px 0px 0px #bec2c6;-webkit-box-shadow:1px 1px 0px 0px #bec2c6;-ms-box-shadow:1px 1px 0px 0px #bec2c6;padding: 2%;}
.nav-list li h2 {font-size: 170%;letter-spacing: .1em; margin-bottom:1em;}
.b2c .nav-list li:nth-child(n+4) h2 {font-size: 128%;}
.nav-list li h2 a {font-weight:bold;font-size: 135%;}
.nav-list li h2 span {display:block;margin-bottom:.5em;}
.nav-list li h2 .txt_58 { letter-spacing:0;}
.nav-list li h2 .btn-red { margin-top:-.7em;}
.nav-list-dl dt { width:22%;}
.nav-list-dl dd { width:73%;}
@media screen and (max-width:1200px){
	.slider { padding:5%;}
	.top-news,.top-lpgas {width : 100%;margin-bottom: 2em;}
	.top-bana {width : 100%;width : -webkit-calc(100%);width : calc(100%);margin-bottom: 2em;display: block;padding: 0;}
	.nav-list li h2 .btn-red {margin-top: .5em;display:block;width: 88%;}
}
@media screen and (max-width:900px){
	.top-red .red-title span { padding:0;}
	.top-red .btn-red {font-size:80% !important;}
	.nav-list li h2 {margin-bottom:0;text-align: center;font-size: 110%;display: table;width: 100%;}
	.nav-list li h2 span.pc{ display:none;}
	.nav-list li h2 a {display:table-cell;vertical-align:middle; font-size:100%;}
	.nav-list li h2 img {width:50%;display: block;margin: 0 auto;}
	.nav-list li:nth-child(3) { margin-right:0;}
	.b2c .nav-list li:nth-child(-n+2) h2, .b2b .nav-list li:nth-child(2) h2, .b2b .nav-list li:nth-child(3) h2, .b2b .nav-list li:nth-child(5) h2 { padding-top:.5em;}
	.b2c .nav-list li:nth-child(n+4) a { padding:1.5em 0;}
	.b2c .nav-list li:nth-child(-n+2) img,
	.b2b .nav-list li:nth-child(2) img,
	.b2b .nav-list li:nth-child(3) img,
	.b2b .nav-list li:nth-child(5) img { padding-top:1em;}	
	.b2c .nav-list > li:nth-child(-n+3),
	.b2b .nav-list > li {padding: 4% 2%;}
	.b2b .nav-list > li:nth-child(n+4)  {margin-bottom:10%;}
	.nav-list li h2 .btn-red {display: block;width: 8em;position: absolute;top: -.25em;right: 0;margin: 0;text-align: center;}
	.top-calendar {width:100%;margin-bottom: 2em;padding:0;}
}
.topblog .shopcount { padding-left: 4%; font-size: .9rem; float: left; }
.topblog .t-right {padding:0 4% 4% 4%;display: block;}
.box-btm { width:100%;}
.top-bana1 li,.top-bana2 li { line-height:0;}
.top-bana1 li,.top-bana2 li{ margin-bottom:20px;}
.reasonBg { background:#eef3f7;}
.reason {padding:45px 0;border-top: solid 3px #eef3f7;}
.network {padding:50px 0 100px;background: url(../img/bg-network.jpg)no-repeat 87% 100%;background-size: auto 100%;}
.contact .network {display:none;}
@media screen and (max-width:900px){
	.topblog .bg-white { margin-bottom:5%}
	.top-bana1 { margin-bottom:2em;}
	.top-bana1 li,.top-bana2 li{ margin-bottom:2%;}
	.reason {padding: 10% 5%;}
	.network {padding: 10% 5% 5%;background: #eef3f7;}
	.network p {font-size:80%;}

}

.swiper-container{text-align: center;}
.swiper-container .swiper-slide img{ max-width: 860px;height: auto;}
@media screen and (max-width:900px){
	.swiper-container .swiper-slide img{max-width: 100%;}
}

.top-blog-wide { display: flex; flex-wrap: wrap; justify-content: space-between; }
.top-blog-wide > div { width: 32%; }
@media screen and (max-width:900px){
  .top-blog-wide > div { width: 100%; }
}

/*callendar*/
.calendar_controll {display: table;width: 100%;margin: .5em 0;}
.calendar_controll li { display: table-cell; }
.calendar_controll li a:hover { opacity: .6; }
.calendar_controll li:first-child { text-align: left; font-size: .8em;  cursor: pointer;}
.calendar_controll li:nth-child(2) {text-align: center;font-size: 120%;}
.calendar_controll li:nth-child(3) { text-align: right; cursor: pointer; font-size: .8em;}
.calendar_controll li:first-child:before,
.calendar_controll li:nth-child(3):after { content:''; width: .5em; height: .5em; display :inline-block;border-style: solid; border-width: 1px 0 0 1px; vertical-align: middle; margin-bottom: 2px; }
.calendar_controll li:first-child:before { -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg);  margin-right: .2em; }
.calendar_controll li:nth-child(3):after { -ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg);  margin-left: .2em; }

.b2c .color_link { color:#00469c;}
.b2b .color_link { color:#107C6F;}
.color_ttl { color:#fff;}
.b2c .color_ttl { background:#00469c;}
.b2b .color_ttl { background:#107C6F;}


/*sub*/
.key {width:100%;height:300px;background-repeat:no-repeat;display:table;background-size: cover;background-position: 100% 0;}
.key-txt {display:table-cell;height:100%;vertical-align:middle;padding: 0 4.5%;font-weight: bold;}
.key-txt h1 {font-weight:bold;font-size: 313%;letter-spacing: .2em;}
.key-txt h2 {font-weight:normal;font-size: 220%;letter-spacing: .2em;line-height: 1.5;padding-left: 1em;}
.key-txt h2 span {font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif ;}
.read {font-size: 125%;line-height: 1.8;padding-top: .5em;letter-spacing: .08em;}
.icon-top {width:100px;position:absolute;right: 11%;top: 30px;}
@media screen and (max-width:900px){
	.key {background-size: 100% auto;height: auto;}
	.key-txt {display:block;position: relative;}
	.key-txt h1 {font-size: 160%;letter-spacing: 0;position: relative;top: 50%;display: block;padding-top: 27.2%;}
	.key-txt h1 span {position:absolute;top:50%;margin-top:-.5em;}
	.key-txt h2 {font-size: 160%;letter-spacing: 0;position: relative;top: 50%;display: block;padding: 10% 0;}
	.read {font-size: 100%;letter-spacing: 0;color: #000 !important;padding-top: 10%;}
	.icon-top { display:none;}
}

.cv {padding: 5% 3.4%;}
.cv-title {font-weight:bold;letter-spacing:.1em;font-size:150%;margin-bottom: 1em !important;}
.cv-title span { display:none;}
.gas .cv-title span.text-gas ,
.guide .cv-title span.text-lpgas ,
.trouble .cv-title span.text-lpgas ,
.welding .cv-title span.text-welding,
.medical .cv-title span.text-medical,
.electrical .cv-title span.text-electrical,
.environment .cv-title span.text-environment,
.environment .cv-title span.text-environment,
.life .cv-title span.text-life,
.product .cv-title span.text-product,
.power .cv-title span.text-power ,
.lp .cv-title span.text-lp,
.law .cv-title span.text-law,
.lpgas .cv-title span.text-lpgas,
.generate .cv-title span.text-generate,
.renovation .cv-title span.text-renovation,
.electric .cv-title span.text-electric,
.health .cv-title span.text-health,
.equipment .cv-title span.text-equipment { display:inline-block;}
@media screen and (max-width:900px){
	.cv { padding:3%;}
	.cv-title {font-size:100%; margin-bottom:.5em;}
}

/*form*/
.mailform table {border:solid 1px #C2DAED; box-sizing:border-box;}
.mailform th ,.contact .entry-content th {background:#eef3f7;padding: .5em 1em;vertical-align: text-top;width: 14em;}
.mailform td ,.contact .entry-content td {padding: .5em 1em;}
@media screen and (max-width:900px){
	.mailform th,.mailform td,
	.contact .entry-content th,.contact .entry-content td  {width: 94% !important;display: block;padding: 3% !important;border: none;}
}

/*css radio02*/
.mailform .radio02-input,
.contact .entry-content .radio02-input{ display: none;}
.mailform .radio02-input + label,
.contact .entry-content .radio02-input + label{padding-left: 20px;position:relative;margin-right: 20px;line-height: .5;}
.mailform .radio02-input + label::before,
.contact .entry-content .radio02-input + label::before { content: ""; display: block; position: absolute; top: 0; left: 0; width: 15px; height: 15px; border: 1px solid #999; border-radius: 50%;}
.mailform .radio02-input:checked + label{}


.mailform .radio02-input:checked + label::after,
.contact .entry-content .radio02-input:checked + label::after{ content: ""; display: block; position: absolute; top: 3px; left: 3px; width: 11px; height: 11px; background: #00469c; border-radius: 50%;}
@media screen and (max-width:900px){
	.mailform .radio02-input + label {display:block;padding: 1em 0 1em 25px;}
	.mailform .radio02-input + label::before { top:10px;}
	.mailform .radio02-input:checked + label::after {top:13px;}
}

.must {background:#F0598A;color:#fff;font-weight:normal;padding:.5em;line-height:1;float:right;font-size: 84%;}
.wideL {width: 98%;}
.wideM { width: 80%;}
.wideS { width: 60%;}
.wideSS { width: 40%;}
.wideSSS { width: 25%;}
.border-top {border-top:solid 1px #C2DAED;}
@media screen and (max-width:900px){
	.wideSSS {width: 40%;}
}

.mailform input[type=text],
.mailform input[type=number],
.mailform input[type=date],
.mailform input[type=email],
.mailform input[type=tel],
.mailform select,
.contact .entry-content input[type=text],
.contact .entry-content input[type=number],
.contact .entry-content input[type=date],
.contact .entry-content input[type=email],
.contact .entry-content input[type=tel],
.contact .entry-content select  {height: 2.2em;font-size: 1em;padding: 5px 8px;margin: 3px 0;vertical-align: middle;display: inline-block;background: #F8F8F8;padding: 0 .7em;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;}

.mailform label,
.contact .entry-content label {font-size: 1em;padding: 5px 8px;margin: 3px 0;vertical-align: middle;display: inline-block;cursor: pointer;}
.mailform textarea,
.contact .entry-content textarea {padding: 3px 8px;background: #F8F8F8;padding: .7em;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;}
.contact .entry-content img { width:auto;}
.wpcf7-submit {display:block;padding: .7em;line-height: 1;position:relative;background:#00469C;color: #fff;position:relative;width:300px;display:inline-block;text-align:center;font-weight:bold;font-size: 107%;padding: 1em 0;margin-right: 15px;cursor: pointer;}
.b2b .wpcf7-submit {background:#107c6f;}
.wpcf7-submit:before { content:"";border-top: 1px solid #fff;border-right: 1px solid #fff;content:"";display: inline-block;left: 5.5em;top: 50%;margin-top: -2px;width: 4px;height: 4px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;}
@media screen and (max-width:900px){
	.mailform textarea,
	.contact .entry-content textarea{width:94%;padding: 3%;}
}

input[type="radio"] {margin: 0;padding: .5em;background: none;border: solid 1px #ccc;border-radius: 50%;outline: none;-webkit-appearance: none; -moz-appearance: none; appearance: none;}
input[type="radio"]:checked {position: relative;} 
input[type="radio"]:checked:before {content:"";padding: .4em;background: #00469c;border-radius: 50%;position:absolute;left:50%;top:50%;margin-left: -.4em;margin-top: -.4em;}
.b2b input[type="radio"]:checked:before {background:#107c6f;}

input[type="checkbox"] {margin: 0;padding: .5em;background: none;border: solid 2px #00469c;/* border-radius: 50%; */outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;}
.b2b input[type="checkbox"]{border: solid 2px #107c6f;}
input[type="checkbox"]:checked{position:relative;color: #00469c;}
input[type="checkbox"]:checked::after{
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #00469c;
  border-right: 3px solid #00469c;
}
.b2b input[type="checkbox"]:checked{ color:#107c6f;}
.b2b input[type="checkbox"]:checked::after{  border-bottom: 3px solid #107c6f;
  border-right: 3px solid #107c6f;}

.labelnone .wpcf7-list-item-label { display:none;}

input[type=text]:focus,
input[type=number]:focus,
input[type=date]:focus,
input[type=email]:focus,
input[type=tel]:focus,
select:focus,
textarea:focus {background-color: #f8f8f8;-webkit-box-shadow: 0 0 0px 1000px #f8f8f8 inset;}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {background-color: #f8f8f8;-webkit-box-shadow: 0 0 0px 1000px #f8f8f8 inset;}

/*pagenavi*/
.pagenavi { text-align:center;}
.pagenavi a {width:40px;line-height:40px;border:solid 1px #2B6CB2;display: inline-block;margin: 0 4px;}
.current {width:40px;line-height:40px;border:solid 1px #2B6CB2;display: inline-block;margin: 0 4px; color:#00469c; background:#eef3f7;}
.pagenavi .previouspostslink,.pagenavi .nextpostslink, .all { position:relative; display:inline-block;}
.all { text-align:center;}
.all a {border:none;display: block;width: auto;}
.pagenavi .previouspostslink ,.nextpostslink ,
.pagenavi .prev ,.back {background:#00469c;position:relative;font-size: 1px;line-height: 1em;text-indent: -999999px;width: 42px;height: 42px;}
.b2b .pagenavi .prev ,.b2b .back {background:#107c6f;}
.pagenavi .previouspostslink a ,.pagenavi .nextpostslink a,
.pagenavi .prev a ,.pagenavi .back a { border:none;display:block;width: 100%;height: 100%;}
.pagenavi .previouspostslink:before ,.pagenavi .pagenavi .nextpostslink:after,
.pagenavi .prev:before ,.pagenavi .pagenavi .back:after{content:"";display:inline-block;color: #fff;padding-right: .5em;}
.pagenavi .previouspostslink ,
.pagenavi .prev{ float:left;}
.pagenavi .previouspostslink:before,
.pagenavi .prev:before {border-top: 1px solid #fff;border-right: 1px solid #fff;content:"";display: inline-block;top: 50%;left: 50%;margin: -4px;width: 4px;height: 8px;-webkit-transform: rotate(-135deg);transform: rotate(-135deg);position: absolute;}
.pagenavi .nextpostslink,
.pagenavi .back{ float:right;}
.pagenavi .nextpostslink:after,
.pagenavi .back:after {border-top: 1px solid #fff;border-right: 1px solid #fff;content:"";display: inline-block;top: 50%;left: 50%;margin: -4px -8px;width: 8px;height: 8px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;}
@media screen and (max-width:900px){
}

/*blog recipe news senior*/
.blog .color-title span {width: 298px;display: block;}
.recipe .color-title span {width: 315px;display: block;}
.recipe .entry-content h3 {background:#EEF3F7;font-weight:bold;font-size: 100%;padding: .7em 1em;margin: 0 0 15px 0;}
.blog .entry-content h6,
.recipe .entry-content h6 { margin:2em 0 1em;letter-spacing:.1em;font-size:150%;position: relative;}
.recipe .entry-content .w_green,.recipe .entry-content .h_red {padding: 3.4%;border: solid 1px #ccc;box-sizing:border-box;margin: 2em 0;}
.recipe .entry-content .w_green p:last-child ,.recipe .entry-content .h_red p:last-child{ margin-bottom:0;}
.blog .main img,.news .main img,.recipe .main img,.search .contents img { max-width:670px; width:auto;}
.recipe .main .recipe_img img { width:100%;}
.blog .main p ,.recipe .main p,.news .main p{ margin-bottom:2em;word-break : break-all;}
.blog-icon {display: inline-block;font-size: 70%;width: 10em;text-align: center;position: absolute;left: 12em;color: #333 !important;line-height: 2.5;} 
.blog-icon.release{  background:#F7E0AC;}
.blog-icon.customer { background:#A7DADA;}
.blog-icon.business {background:#B6DA92;}
.senior .main h4 {background:#EEF3F7;font-weight:bold;font-size: 100%;padding: .7em 1em;margin: 30px 0 15px 0;}
@media screen and (max-width:1100px){
	.blog .main img,.news .main img ,.recipe .main img,.search .contents img {  max-width:100%; width:100%;}
}
@media screen and (max-width:900px){
	.blog .color-title span,
	.recipe .color-title span {width: 40%;}
	.blog .entry-content h6,
	.recipe .entry-content h6  { font-size:120%;}

}

/*service*/
.service .contents img,.search .contents img{width:auto;max-width: 100%;}
.service .contents h4,.search .contents h4 {background:#EEF3F7;font-weight:bold;font-size: 130%;padding: .7em 1em;margin: 0 0 15px 0;}
.service .contents .bg-gray-line h4 { font-size:100%;}
.service .contents h4 big,.service .contents big,.search .contents big { font-size:100% !important;}
.service .contents h5,.search .contents h5 {margin:2em 0 1em;letter-spacing:.1em;font-size: 120%;position: relative;}
.service .contents .bg-green h5,.search .contents .bg-green h5 { color:#fff;}
.service .contents .w_red,.search .contents .w_red {border: solid 1px #F22211;padding: .7em 1em;margin: 0 0 15px 0;font-weight: bold;color: #F22211;}
.service .contents .h_green,.search .contents .h_green {border: solid 1px #eef3f7;padding: .7em 1em;margin: 0 0 15px 0;}
@media screen and (max-width:900px){
	.service .contents img ,.search .contents img { width:100%;}
}

/*entry-content*/
.entry-content table { border:0; border-top:solid 1px #ccc;border-left:solid 1px #ccc;}
.entry-content table th,.entry-content table tr ,.entry-content table td{padding:.5em;border-bottom: solid 1px #ccc;border-right: solid  1px #ccc;}
.entry-content table th { background:#eef3f7;}
@media screen and (max-width:900px){
	.contact .entry-content table th,.contact .entry-content table tr ,.contact .entry-content table td {display:block;width: 100%;padding: 0;}
}

/*map*/
#map {height: 100%;}
#map_canvas { height: 100%; }

/*sitemap*/
.sitemap_l {float:left;width: 40%;padding-left: 3em;}
.sitemap_r {float:right;width: 40%;padding-left: 3em;}
.sitemap_r dt, .sitemap_l dt {font-weight:bold;font-size:125%;position:relative;margin: 2em 0 0;}
.sitemap_r dt:before, .sitemap_l dt:before {content:"";display: inline-block;left: -1em;top: 50%;margin-top: -2px;width: 4px;height: 4px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;border-top: 1px solid #00469C;border-right: 1px solid #00469C;}
.sitemap_r dd, .sitemap_l dd {margin: .5em .7em;font-size: 112%;position: relative;}
.sitemap_r dd:before, .sitemap_l dd:before,.sitemap_l dd ul li:before{content:"";display: inline-block;left: -.7em;top: .5em;margin-top: -2px;width: 6px;height: 6px;-webkit-transform: rotate(180deg);transform: rotate(180deg);position: absolute;border-top: 1px solid #999;border-right: 1px solid #999;}
.sitemap_l dd ul { font-size: 90%; margin-bottom: 1em;}
.sitemap_l dd ul li {margin: .5em 1em;position: relative;}
@media screen and (max-width:900px){
	.sitemap_l,.sitemap_r {float:none;width: 100%;padding-left: 1.8em;}
	.sitemap_l a,.sitemap_r a { display:block;}
}

/*gas*/
.gas-table,.gas-table2,.gas-table .ul-anchor li { font-size:100%;}
.gas-table .ul-anchor li {margin: 0 .5em;}
.gas-table th,.gas-table td,.gas-table2 th,.gas-table2 td{vertical-align:top;}
.gas-table2 th {font-weight:normal;width: 25%;border-right:none;}
.gas-table2 th,.gas-table2 td {padding: 1.5em !important;}
@media screen and (max-width:900px){
	.gas-table2 th,.gas-table2 td { display:block;width:auto;}
	.gas-table2 th { border-right:solid 1px #ccc; border-bottom:none;}
}



/*thanks*/
.thanks { min-height:65vh;}
.thanks a { display:block; width:30.8%; height:60px; box-sizing:border-box; background:#00469C; color:#fff; position:relative; padding:0; line-height:100%; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.b2b .thanks a  { background:#107C6F;}
.thanks a span { position:relative; display:inline-block; line-height:100%; padding:3px 0 0 0; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.thanks a span:before { content: ""; display: inline-block; left: -1em; top: 50%; margin-top: -2px; width: 4px; height: 4px; -webkit-transform: rotate(45deg); transform: rotate(45deg); position: absolute; border-top: 1px solid #fff; border-right: 1px solid #fff;}
@media screen and (max-width:900px){
	.thanks { min-height:75vh;}
	.thanks a { width:100%;}
}

/*news wpcf7-form*/
.wpcf7 .wpcf7-text {width:80%; background: #F8F8F8 !important;padding: .5em .7em;line-height: 30px;margin-right: -5px;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;color: #333 !important;}
.wpcf7 .wpcf7-free-text {width:50%; background: #F8F8F8 !important;padding: .5em .7em;line-height: 30px;margin-right: -5px;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;color: #333 !important; margin-left: .5em;}
.wpcf7 .wpcf7-textarea {width:100%; padding: 3px 8px;background: #F8F8F8;padding: .7em;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;}
.wpcf7 .wpcf7-submit { margin:0 auto;display:block;}
.wpcf7 input[type="number"] {-moz-appearance:textfield;background: #F8F8F8 !important;padding: .5em .7em;line-height: 30px; margin:0;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;color: #333 !important;}
.wpcf7 input[type="number"]::-webkit-outer-spin-button,
.wpcf7 input[type="number"]::-webkit-inner-spin-button  {-webkit-appearance: none;background: #F8F8F8 !important;padding: 0 .7em;line-height: 30px; margin:0;box-shadow: 2px 2px 0px 0px #dfdfdf inset;-moz-box-shadow:2px 2px 0px 0px #dfdfdf inset;-webkit-box-shadow:2px 2px 0px 0px #dfdfdf inset;-ms-box-shadow:2px 2px 0px 0px #dfdfdf inset;color: #333 !important;}

::-webkit-input-placeholder {
	color: #666 !important;
}

::-moz-placeholder {
	color: #666 !important;
}

:-ms-input-placeholder {
	color: #666 !important;
}

@media screen and (max-width:900px){
	.wpcf7 .wpcf7-text,.wpcf7 .wpcf7-textarea {width:96%;}
	.wpcf7 .wpcf7-submit  { width:100%;}

}

/*table-emergency*/
.table-emergency {}
.table-emergency-th-img {width:65px;}
.table-emergency-th-naiyo { width: 25em;}
.table-emergency-th-syochi {}
@media screen and (max-width:900px){
	.table-emergency-th-img {display: inline-block;border-bottom: none !important;}
	.table-emergency-th-img img { width:100px;}
	.table-emergency-th-naiyo {}
	.table-emergency-th-syochi {}
	.service .contents .table-emergency img {width: auto;}
}